=== requirements.txt ===
-e .
django
django-configurations
pytest-xdist
tox
wheel
twine
south
