=== debian/changelog ===
pytest-django (2.9.1-2) unstable; urgency=medium

  * Fix depends on python3-pytest-django package.

 -- Brian May <bam@debian.org>  Wed, 28 Oct 2015 20:02:35 +1100

pytest-django (2.9.1-1) unstable; urgency=low

  * Initial version. Closes: #802727.

 -- Brian May <bam@debian.org>  Fri, 23 Oct 2015 11:18:36 +1100
