=== debian/control ===
Source: pytest-django
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends:
    debhelper (>= 9), dh-python,
    python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3), python-setuptools-scm,
    python3-all, python3-setuptools, python3-setuptools-scm,
Standards-Version: 3.9.6
Homepage: http://pytest-django.readthedocs.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-django.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-django.git

Package: python-pytest-django
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Django plugin for py.test.
 Running your test suite with pytest-django allows you to access features
 of pytest that wouldn't normally be available with the Django’s
 manage.py test command.
 .
 This package contains the python 2 version.

Package: python3-pytest-django
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django plugin for py.test.
 Running your test suite with pytest-django allows you to access features
 of pytest that wouldn't normally be available with the Django’s
 manage.py test command.
 .
 This package contains the python 3 version.
