=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Fri, 23 Oct 2015 09:24:46 +1100
export PYBUILD_NAME=pytest-django
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
