## pytest-django 3.1.2

=== requirements.txt ===
-e .
setuptools
django
django-configurations
pytest-xdist
tox
wheel
twine
flake8
