=== debian/changelog ===
pytest-django (3.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Depend on newer dh-python which sets SETUPTOOLS_SCM_PRETEND_VERSION

  [ Brian May ]
  * New upstream version.
  * Update standards version to 4.0.0.
  * Tests not enabled because they depend on django-configurations which
    isn't packaged yet in Debian.

 -- Brian May <bam@debian.org>  Mon, 10 Jul 2017 19:46:24 +1000

pytest-django (2.9.1-3) unstable; urgency=medium

  [ Neil Williams ]
  * Allow setuptools-scm >= 1.8.0 (Closes: #808536)

 -- Brian May <bam@debian.org>  Tue, 12 Apr 2016 09:43:40 +1000
