=== debian/control ===
--- 
+++ 
@@ -4,12 +4,16 @@
 Section: python
 Priority: optional
 Build-Depends:
-    debhelper (>= 9), dh-python,
-    python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3), python-setuptools-scm,
-    python3-all, python3-setuptools, python3-setuptools-scm,
-Standards-Version: 3.9.6
+    debhelper (>= 9), dh-python (>= 2.20160609~),
+    python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
+    python-setuptools-scm (>= 1.11.1),
+    python-pytest (>= 2.9), python-django,
+    python3-all, python3-setuptools,
+    python3-setuptools-scm (>= 1.11.1),
+    python3-pytest (>= 2.9), python3-django,
+Standards-Version: 4.0.0
 Homepage: http://pytest-django.readthedocs.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-django.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-django.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-django.git
 
 Package: python-pytest-django
