=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,8 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+# Tests not enabled because required django-configurations not yet packaged
+# in Debian
+# 	PYTHONPATH=. \
+# 	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest --ds=pytest_django_test.settings_sqlite --strict -r fEsxXw"
