=== requirements.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 wheel
 twine
 flake8
+sphinx_rtd_theme
