=== debian/changelog ===
pytest-django (3.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Drop Python 2 support.
  * Increase the required python3-pytest version to 3.6.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 22:20:45 +0500
