=== debian/control ===
Source: pytest-django
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends:
    debhelper-compat (= 9), dh-python (>= 2.20160609~),
    python3-all, python3-setuptools,
    python3-setuptools-scm (>= 1.11.1),
    python3-pytest (>= 3.6), python3-django,
Standards-Version: 4.0.0
Homepage: http://pytest-django.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-django.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-django

Package: python3-pytest-django
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django plugin for py.test.
 Running your test suite with pytest-django allows you to access features
 of pytest that wouldn't normally be available with the Django’s
 manage.py test command.
 .
 This package contains the python 3 version.
