=== debian/changelog ===
pytest-django (4.5.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-python, python3-django and
      python3-setuptools-scm.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:14:39 +0100

pytest-django (4.5.2-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target (Closes: #1017265)

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Aug 2022 09:02:56 +0100

pytest-django (4.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper from old 12 to 13.

 -- Neil Williams <codehelp@debian.org>  Fri, 12 Aug 2022 11:23:25 +0100

pytest-django (3.5.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:01:58 -0400
