=== debian/control ===
Source: pytest-django
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends:
    debhelper-compat (= 13), dh-python,
    python3-all, python3-setuptools,
    python3-setuptools-scm,
    python3-pytest (>= 5.4), python3-django,
Standards-Version: 4.6.1
Homepage: https://pytest-django.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-django.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-django

Package: python3-pytest-django
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django plugin for py.test.
 Running your test suite with pytest-django allows you to access features
 of pytest that wouldn't normally be available with the Django’s
 manage.py test command.
 .
 This package contains the python 3 version.
