=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) pytest_django/_version.py
+
 override_dh_auto_test:
 # Tests not enabled because required django-configurations not yet packaged
 # in Debian
