=== debian/changelog ===
pytest-django (4.11.1-2) unstable; urgency=medium

  * Team upload.
  * [e422794] d/python-pytest-django-doc.doc-base: Fix document name

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 12 Aug 2025 18:50:41 +0200

pytest-django (4.11.1-1) experimental; urgency=medium

  * Team upload.
  * [93dfb04] d/gbp.conf: Add some more defaults
  * [0dfe9f2] d/watch: Update and define compatibility to version 4
  * [61c68ac] d/*: Run wrap-and-sort -ast
  * [e835db5] d/gbp.conf: Adjust to debian/experimental
  * [cb4a1f6] New upstream version 4.11.1
  * [67f9c2f] Add patch from patch-queue branch
    Added patch:
    docs-Use-local-inventory-for-intersphinx.patch
  * [c6e6674] d/control: Update build dependencies
  * [32f09d0] d/control: Bump Standards-Version to 4.7.2
    d/control: Bump Standards-Version to 4.7.2
    No further modifications needed.
  * [41c8ca0] d/control: Add Testsuite: autopkgtest-pkg-python
  * [b9bd07c] d/control: Switch Homepage field pointing to GH site
  * [fafed68] d/control: Smallish rewording of short description
  * [c037f66] d/rules: Drop --with option from default target
  * [d65f30c] d/rules: Clean up .mypy_cache folder too
  * [fb79aa0] d/rules: Run upstream tests at build time
  * [9a57290] d/control: Add package python-pytest-django-doc
  * [f59a6a2] d/rules: Add Sphinx build of -doc package
  * [a8f86af] d/python-pytest-django-doc.doc-base: Add new sequencer
  * [38b9396] d/copyright: Update content and contribution years
  * [ef155ad] d/u/metadata: Update content
  * [3693142] d/README.source: Add information about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Jun 2025 17:33:57 +0200
