=== debian/control ===
Source: pytest-django
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python-django-doc <!nodoc>,
 python-pytest-doc <!nodoc>,
 python3-all,
 python3-django <!nocheck>,
 python3-doc <!nodoc>,
 python3-pytest (>= 7.0.0) <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/pytest-dev/pytest-django
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-django.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-django
Testsuite: autopkgtest-pkg-python

Package: python-pytest-django-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Django plugin for Pytest (Documentation)
 Running your test suite with pytest-django allows you to access features
 of pytest that wouldn't normally be available with the Django’s
 manage.py test command.
 .
 This package contains the documentation for python3-pytest-django.

Package: python3-pytest-django
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pytest-django-doc,
Description: Django plugin for Pytest
 Running your test suite with pytest-django allows you to access features
 of pytest that wouldn't normally be available with the Django’s
 manage.py test command.
 .
 This package contains the Python 3 version.
