=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=pytest-django

SPHINXOPTS := -E -N

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) pytest_django/_version.py
	rm -rf .mypy_cache

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	cd .pybuild && \
	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "pytest_django*dist-info" | head -n1)` && \
	export PYTHONPATH && \
	    python3 -m sphinx -b html $(SPHINXOPTS) ../docs $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | head -n1)` \
	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"

override_dh_compress:
	dh_compress -X changelog.html
