## pytest-django 4.12.0

=== debian/changelog ===
pytest-django (4.12.0-1) unstable; urgency=medium

  * Team upload.
  * [6c6a73d] d/watch: Convert to version 5
  * [00271af] New upstream version 4.12.0
  * [59e0899] d/control: Update Standards-Version to 4.7.3
    No further modifications needed.
  * [79db126] d/control: Drop field Priority: optional
  * [1d2fabd] d/copyright: Update year data
  * [d002687] d/rules: Fix dirname command for running test suite

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Feb 2026 08:36:53 +0200
