=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Brian May <bam@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -20,7 +19,7 @@
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pytest-dev/pytest-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-django.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-django
