=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 endif
 
 override_dh_auto_test:
-	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | head -n1)` \
+	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "pytest_django*dist-info" | head -n1)` \
 	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"
 
 override_dh_compress:
