=== debian/watch ===
Version: 5

Template: Github
Project: pytest-django
Owner: pytest-dev
Compression: gz
Pgpmode: none
Dversion-Mangle: auto
Uversion-Mangle: auto
